## gringotts 1.2.10

=== debian/changelog ===
gringotts (1.2.10-4) unstable; urgency=medium

   * debian/patches:
    - fix-build-with-gcc-10.patch. Import patch to fix FTBFS with GCC 10.  
      Thanks to Logan Rosen. (Closes: #957312)
  * debian/control:
    - Bump to Standards-Version 4.5.1. No changes required.
    - Change maintainer's e-mail and set Vcs* fields to Salsa.
  * debian/copyright:
    - Use HTTPS as format URI and update debian copyright year and e-mail.

 -- Jose G. López <josgalo@jglopez.name>  Sun, 07 Feb 2021 21:44:19 +0100

gringotts (1.2.10-3) unstable; urgency=medium

  * debian/copyright:
    - Update Source url and copyright year for debian files.
  * debian/control:
    - Bump to Standards-Version 4.1.2.
      + Remove menu as menu system is deprecated (Policy >= 3.9.8).
    - Refresh homepage and development urls.
    - Remove Conflicts clause. Not needed anymore.
  * debian/watch:
    - Rewrite to look at Github and update to version 4 format.

 -- Jose G. López <josgalo@gmail.com>  Sat, 09 Dec 2017 17:58:39 +0100

gringotts (1.2.10-2) unstable; urgency=low

  * Add Conflicts and Replaces fields to allow migration to testing.
  * Standards-Version 3.9.5. No changes required.

 -- Jose G. López <josgalo@gmail.com>  Sat, 21 Dec 2013 18:52:30 +0100

gringotts (1.2.10-1) unstable; urgency=low

  * New upstream release.
  * Move to source version 3.0 (quilt).
  * Split libgringotts from gringotts source package again. It's an
    independent library and could be useful in other software.
  * debian/compat: update to 9.
  * debian/control:
    - Update to debhelper 9.
    - Bump to Standards-Version 3.9.4. No changes required.
    - Add dh-autoreconf (build system too old) and libgringotts-dev
      to Build-Depends because of split mentioned above.
    - Change Vcs-* fields to point where development is done.
  * debian/copyright: rewrite to machine-readable format.
  * debian/rules: rewrite to get rid of unnecessary dependencies and add
    hardening flags.
  * Fix the location of desktop file. Updated to current standards
    and remove empty TryExec and X-GNOME-DocPath key.
  * Call xdg-open or try another options to open README and FAQ menu
    items (Closes: #639579).
  * Delete debian/README.Debian due to merge in README from upstream. Changed
    references in debian/gringotts.NEWS to this one.
  * Add doc-base control file to register FAQ document with doc-base.
  * Upgrade upstream's GPL version to be compatible with debian packaging.

 -- Jose G. López <josgalo@gmail.com>  Tue, 07 May 2013 22:24:49 +0200

gringotts (1.2.10~pre3-2) unstable; urgency=low

  * New maintainer (Closes: #523247).
  * debian/control: Relax condition on version in Depends: libgringotts2 to
    allow future source package split.

 -- Jose G. López <josgalo@gmail.com>  Fri, 27 Jul 2012 22:52:37 +0200

gringotts (1.2.10~pre3-1) unstable; urgency=low

  * New upstream release
  * Merge libgringotts source package
  * Update debhelper compat to 7
  * Use dh_lintian instead of ad-hoc lintian override installation
  * Remove build-dependency on libgdk-pixbuf-dev (closes: #516638)
  * Clean up libgringotts2 conflicts
  * Add Vcs-Git information
  * Update to Debian Policy 3.8.1 (no changes necessary)
  * Don't install suid root by default anymore (closes: #440789)

 -- Wesley J. Landaker <wjl@icecavern.net>  Wed, 22 Apr 2009 19:14:12 -0600

gringotts (1.2.10~pre1-3) unstable; urgency=low

  * Fixed debian/watch to mangle prerelease versions

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 22 Feb 2008 16:36:32 -0700

gringotts (1.2.10~pre1-2) unstable; urgency=low

  * Slightly updated translations to reflect copyright updates.

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 11 Feb 2008 11:16:48 -0700

gringotts (1.2.10~pre1-1) unstable; urgency=low

  * New maintainer, adopting orphaned package (closes: #434519)
  * Updated Homepage field to point to current development site
  * Fixed watch file (closes: #449838)
  * New upstream release (closes: #459892)
  * Install in a usable manner by default (closes: #443900)
  * Validated that running forwarded over X works (closes: #374358)
  * Cleaned up package short description
  * Changed section to utils; this is not an admin package
  * Updated copyright information to include all authors
  * Rewrote debian/rules; no longer using cdbs or dpatch
  * Updated to Debian Policy 3.7.3

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 11 Feb 2008 11:01:26 -0700

gringotts (1.2.8+1.2.9pre1-16) unstable; urgency=low

  * QA upload.
  * Remove “-DGTK_DISABLE_DEPRECATED” from src/Makefile.{am,in} to avoid FTBFS
    due to the transition to Gtk 2.12 (Closes: #444526).
  * debian/control: Move the Homepage from the description to the new header
    field, replacing the no-longer-existent one by the FSF pointer
    (Closes: #416006).
  * Use “\-” instead of “-” in the manpage, per lintian.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 00:58:13 +0200

gringotts (1.2.8+1.2.9pre1-15) unstable; urgency=low

  * QA group upload
  * Orphaning the package: upstream homepage has vanished and the
    author does not respond to mails anymore.
  * Fix some compiler warnings
  * Moved menu section from Apps/Tools to Applications/Data Management
  * Adjust debian/copyright

 -- Bastian Kleineidam <calvin@debian.org>  Fri,  4 Aug 2006 16:02:58 +0200

gringotts (1.2.8+1.2.9pre1-14) unstable; urgency=low

  * Standards version 3.7.2.0
  * Rebuild for new libgringotts2 dependency

 -- Bastian Kleineidam <calvin@debian.org>  Sun, 21 May 2006 14:12:53 +0200

gringotts (1.2.8+1.2.9pre1-13) unstable; urgency=low

  * Remove unused mudflap dependency and support. And the violations
    reported by it are not in gringotts bugs anyway (Closes: #319873)
  * New patch 04_pango_free, fixing the preference dialog.
    (Closes: #360251)

 -- Bastian Kleineidam <calvin@debian.org>  Thu, 13 Apr 2006 00:36:00 +0200

gringotts (1.2.8+1.2.9pre1-12) unstable; urgency=low


