=== debian/control ===
Source: gringotts
Section: utils
Priority: optional
Maintainer: Jose G. López <josgalo@jglopez.name>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1), dh-autoreconf, libgringotts-dev (>= 1.2.1), libmcrypt-dev, libgtk2.0-dev, libpopt-dev, pkg-config
Standards-Version: 4.5.1
Homepage: http://gringotts.shlomifish.org
Vcs-Git: https://salsa.debian.org/josgalo-guest/gringotts.git
Vcs-Browser: https://salsa.debian.org/josgalo-guest/gringotts

Package: gringotts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: gringotts (<= 1.2.10~pre3-2)
Suggests: xdg-utils
Description: secure password and data storage manager
 Gringotts is a small utility that allows you to store and organize
 sensitive data (passwords, credit card numbers, PINs etc.) in an
 easy-to-read, easy-to-access, and protected form.
